/*
Theme Name:  CargoPress Child Theme
Theme URI:   https://www.proteusthemes.com/
Description: Child theme for the CargoPress
Author:      ProteusThemes
Template:    cargopress-pt
Version:     v1.0.0
*/
/* Colors 
ITS - #800000
Blue - #1f425d
Red (Primary Color) - #e21f2f
Greenish Blue Buttons - #4ab9cf
*/


.body {
	font-family: "Roboto", Helvetica, Arial, sans-serif; 
	font-size: 25px; 
	line-height: 1.6; 
	color: #7b7b7b !important; 
	background-color: #fff; 
}

a:link {
	text-decoration: none !important; 
	transition: all 0.4s ease-in-out;
}
a:visited { 
	text-decoration: none !important; 
}

a:hover, a:focus { 
	color: #36b1ca; 
	text-decoration: none !important; 
}
.btn-link:hover, 
.btn-link:focus { 
	color: #36b1ca; 
	text-decoration: none !important; 
	background-color: transparent; 
}

h2 {
	/* color: #444444; */
	color: #696969 !important;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: .0em !important;
}
h3 {
	/* color: #444444; */
	color: #696969 !important;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: .0em !important;
}


/* --------------------------------------------------------------------------------------------------------------------------
TOP MENU BAR
----------------------------------------------------------------------------------------------------------------------------- */

.top-navigation li > a::before {
    position: absolute;
    content: "";
    width: 1px;
    height: 15px;
    right: -2px;
    top: calc(50% - 7px);
    border-radius: 0 !important;
    background: rgba(103, 103, 103, 0.2);
}
.top-navigation li > a {
	padding: 7.5px 6px !important;
}
.top-navigation > li:last-of-type > a::before {
display: none;	
}




/* --------------------------------------------------------------------------------------------------------------------------
HEADER
----------------------------------------------------------------------------------------------------------------------------- */
/* Header Widgets */
.header__widgets .icon-box {
	line-height: 1.5em;
}
/* Icon - Call Us*/
.header__widgets .icon-box i.fa {
	font-size: 16px !important;
	display: none;
}
/* Link Name */
.header .icon-box__subtitle {
	font-size: 16px !important;
}


/* Call Us - New */
.header .icon-box__title:before {
	color: #4ab9cf;
	font-size: 16px;
    content: "\f025";	
	font-weight: 400 !important;
    font-family: 'FontAwesome' !important;		
	margin-right: 3px;
}




/* --------------------------------------------------------------------------------------------------------------------------
PAGE TITLE
----------------------------------------------------------------------------------------------------------------------------- */
.main-title {
	padding: 35px 0px !important;
}
.main-title__primary {
	font-size: 36px! important;
}
.main-title h1.main-title__primary {
    letter-spacing: 0em !important;
}	
.boxed-container .main-title {
	background: #f5f5f5 linear-gradient(120deg, #f5f5f5, #dadada);
    background-image: url('https://innovatest.com/wp-content/uploads/title-area-pattern.png');
    background-position: center center;
    background-repeat: repeat;
    background-attachment: scroll;
}


/* --------------------------------------------------------------------------------------------------------------------------
BREADCRUMB
----------------------------------------------------------------------------------------------------------------------------- */
.breadcrumbs {
	/* background: #fff linear-gradient(120deg, #ffffff, #f5f5f5); */
	background-color: #fdfdfd !important;
}
.breadcrumbs i.fa.fa-home {
	font-size: 16px;
}


/* --------------------------------------------------------------------------------------------------------------------------
NAVIGATION
----------------------------------------------------------------------------------------------------------------------------- */
/* Modifications if there are more than 9 Menu Items 
.header__navigation {
	margin-top: -30px;
} */
.header__navigation ul#menu-main-menu {
	min-width: 840px;
}
.header__navigation ul li a {
	transition: 0s ease-in-out;	
}

/* ----------------------- 
.main-navigation {
	padding-left: 0px;
}

.main-navigation > li > a {
	font-size: 15px;
	text-decoration: none;
	padding: 18px 10px;
}
.main-navigation li a:active {
	text-decoration: none;	
}
*/

/* Hide Circle Seperators 
.main-navigation > li > a::before {
	display: none;
}
*/
.main-navigation > li > a::before { 
position: absolute; 
content: ""; 
width: 1px; 
height: 20px; 
right: -2px; 
top: calc(50% - 10px); 
border-radius: 0 !important; 
background: rgba(250, 250, 250, 0.2); 
}




/* Submenus Left Align */
.header__navigation .sub-menu {
	text-align: left;
}

/* Header - Social Icons */
.header__navigation-widgets {
	display: auto;
}

/* Hide Social Icons from Main Navigation - per Rhonda 10-31-2025 */
.header__navigation-widgets {
	display: none;
}

.header .social-icons__link {
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 20px;
	margin: 5px 2px 0px 0px;
}
.footer .social-icons__link {
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 20px;
	margin: 5px 2px 0px 0px;
}


/* Social Icons */
.fa {
	font-weight: 400 !important;
    font-family: 'FontAwesome' !important;	
}


/* --------------------------------------------------------------------------------------------------------------------------
CONTENT - General
----------------------------------------------------------------------------------------------------------------------------- */
/* Paragraphs */
.widget_black-studio-tinymce p {
	font-size: 16px;
}
div.textwidget p a,
div.siteorigin-widget-tinymce.textwidget p a {
	font-size: 17px !important;	
	font-weight: 600;
	color: #4ab9cf !important;
}
div.hentry__content div.textwidget p a:hover,
div.hentry__content div.siteorigin-widget-tinymce.textwidget p a:hover {
color: #42a0b3 !important;
text-decoration: underline !important;
}

/* Bullets */
.textwidget ul li {
	padding-bottom: 10px;
	line-height: 1.4;
}

/* FontAwesome List Icons */
ul.check-list {
	list-style-type:none;
}
ul.check-list li:before {
	font-family: 'FontAwesome';
	font-weight: 400;
	content: '\f00c';
	font-size: 13px;
	color: #4ab9cf;	
	margin: 3px 0px 0px -20px;
	position: absolute;
}


/* Images Border */
a > img.alignnone,
a > img.aligncenter,
img.aligncenter.size-full.wp-image-620  {
	border-radius: 2px;
	border: 1px solid #e6e6e6;
	padding: 5px;
}



/* --------------------------------------------------------------------------------------------------------------------------
HOME PAGE
----------------------------------------------------------------------------------------------------------------------------- */
/* Services Boxes */
.page-box__picture img {
	border-radius: 2px;
	border: 1px solid #e6e6e6;
	padding: 5px;
	background-color: #fff;
}
/* Overlapping Services Boxes */
/* @media (min-width: 1500px) { */
@media (min-width: 992px) { 
	.jumbotron-overlap {
		position: relative;
		margin-top: -75px;
	}
}
.page-box__content h5.page-box__title.text-uppercase {
	font-weight: 400;
	letter-spacing: .0em;
	/* text-transform: capitalize; */
}
/* Read More Button */
.page-box__content p {
	margin: 20px 0px 0px 0px !important;	
}


/* Call to Action Text */
.call-to-action__text {
	font-size: 26px;
}
.call-to-action__button {
	padding: 26px 0px;
}
.call-to-action__button a {
	font-size: 18px;
}

/* Core Values Section */
.so-panel .widget_black-studio-tinymce h3.textwidget{
	color: #444 !important;
	text-transform: capitalize !important;
}
.home .textwidget hr {
	border-top: 1px solid transparent !important;
}


	
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------
HOME PAGE - Under Maintenance Mode
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.logo-box {
	display: none !important;
}




/* --------------------------------------------------------------------------------------------------------------------------
SLIDER
----------------------------------------------------------------------------------------------------------------------------- */
n2-ss-item-transition-inner img {
	border-radius: 20px;
}


/* --------------------------------------------------------------------------------------------------------------------------
RESOURCES
----------------------------------------------------------------------------------------------------------------------------- */
#resourceMenu {
	color: #e6e6e6;
	text-align: center;
}
#resourceMenu a {
margin: 0 auto;
    text-align: center;
	border: 2px solid #4ab9cf;
    border-radius: 5px;
    background-color: #1f425d;
    padding: 5px 10px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
	margin: 0px 5px 0px 0px;
}
#resourceMenu a:hover {
	background-color: #4ab9cf;	
}

/* Anchor Text */
:target:before {
content:" " !important;
display:block !important;
height: 120px !important; /* fixed header height*/
margin: -120px 0 0 !important; /* negative fixed header height */
}


/* Group Border */
.page-id-764 h2.groupHd {
    font-size: 20px;
    color: #fff !important;
    font-weight: 400;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
    border-bottom: 3px solid #4ab9cf;
    margin-bottom: 0px !important;
    background-color: #1f425d;
    padding: 5px 0px 8px 15px;
}
.page-id-764 .group h3 {
	font-size: 16px;
	padding: 20px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
.page-id-764 .group {
	border: 1px solid #eaeaea;
	padding: 20px 0px 20px 20px;
	border-radius: 0px 0px 5px 5px;
	background-color: #fafafa;
	margin-bottom: 30px;
}
.page-id-764 .group img {
	border: 0px;
	padding: 10px 0px 20px 0px;
}

 




/* --------------------------------------------------------------------------------------------------------------------------
SERVICES - FEATURED PAGE
----------------------------------------------------------------------------------------------------------------------------- */
a.read-more.read-more--page-box {
	color: #fff;
	text-decoration: none !important;	
	background-color: #4ab9cf;
	border-radius: 2px;
	padding: 10px 15px;
	
}	
a.read-more.read-more--page-box:hover {
	color: #fff;
	text-decoration: none !important;	
	background-color: #3d97a9;
}



/* --------------------------------------------------------------------------------------------------------------------------
GLOBAL GALLERY
----------------------------------------------------------------------------------------------------------------------------- */
#gallery {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.gg_gallery_wrap {
	width: 100% !important;
	margin: 0 auto !important;
	text-align: center;
}

/* Overlay Text */
.gg_main_overlay {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 12px !important;
	letter-spacing: 0 !important;
	padding: 5px 0px 5px 0px !important;
	font-weight: 600 !important;
}
.gg_img_title {
	line-height: 130% !important;
}
/* Top Overlay Magnifing Glass */
.gg_both_ol .gg_sec_overlay {
	background-color: #1f425d !important;
}	
/* Text Overlay Background */
.gg_gallery_wrap .gg_img .gg_main_overlay {
	background: rgba(255,255,255, 0.9) !important;
}

/* Colorbox Overlay */
#cboxOverlay {
	background: #000 !important;
	opacity: 0.8 !important;
}	

/* On Mechanical Page Fix */
.page-id-735 #gallery {
	width: 90%;
}
.page-id-735 .gg_standard_gallery .gg_img {
	margin-right: 20px !important;
	margin-bottom: 20px !important;
}






/* --------------------------------------------------------------------------------------------------------------------------
CONTACT PAGE
----------------------------------------------------------------------------------------------------------------------------- */
/* Sidebar */
.hentry__content .featured-widget {
	padding: 25px 20px 30px 20px;
	box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15);
}
/* Get in Touch Box */
.page-id-120 .featured-widget .textwidget p {
	font-size: 14px !important;
}
.page-id-120 .hentry__content h3.widget-title {
	border-bottom: 1px solid #cccccc;
	padding: 0px 0px 10px 0px;
	margin-bottom: 20px;
}
/* Hours */
.page-id-120 .hentry {
	font-size: 14px;
}
.page-id-120 .time-table h3 {
	border-bottom: 1px solid #cccccc;
	padding: 0px 0px 10px 0px;
	margin-bottom: 25px;
}
/* Main Content Area */
.page-id-120 .hentry__content h2,
.page-id-902 .hentry__content h2 {
	margin: 0px 0px 40px 0px;
}


/* ---------------------------------------------------------------------------
	WPFORMS
------------------------------------------------------------------------------ */	
/* Labels */
div.wpforms-container-full .wpforms-form .wpforms-field-label {
	font-weight: 600 !important;
	font-size: 15px;
	color: #696969;
}

/* Input Fields */
div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium,
div.wpforms-container-full .wpforms-form input[type=email],
div.wpforms-container-full .wpforms-form input[type=text] {
	min-width: 100%;
}
div.wpforms-container-full .wpforms-form input:hover,
div.wpforms-container-full .wpforms-form input[type=text]:hover,
div.wpforms-container-full .wpforms-form textarea:hover {
	background: #ffffeb;	
	border: 1px solid #9bd1fb;
}
div.wpforms-container-full .wpforms-form input:focus,
div.wpforms-container-full .wpforms-form textarea:focus {	
	background: #ffffeb;	
	border: 1px solid #fffcde !important;  
	border-top: none;
	border-bottom: 1px solid #DDD;
	box-shadow: 0 0 6px rgba(102,175,233,.6) !important; 
}

/* Select Buttons */
div.wpforms-container-full .wpforms-form ul {
}
/* Selection Items Display in one line */
div.wpforms-container-full .wpforms-form ul li {
	/* Keep inline-block for displaying on one line or hide for displaying on seperate lines) */
	/* display: inline-block !important; */
}
div.wpforms-container-full .wpforms-form ul li:first-of-type {
	margin: 0px;
}
div.wpforms-container-full .wpforms-form input[type=radio] {
    margin: 0px 5px 0px 3px;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
padding-right: 25px;
}

/* Description */
div.wpforms-container-full .wpforms-form .wpforms-field-description {
	color: #dc0303
}

/* Total Amount */
div#wpforms-233086-field_5-container.wpforms-field.wpforms-field-payment-total.totalAmount {
    margin: 0px 0px 50px 0px;
    border: 1px solid #FFC107;
    background-color: #ffffbe;
    padding: 20px 20px 25px 20px;
    width: 200px;
    border-radius: 10px;
}

/* Submit Button */
div.wpforms-container-full .wpforms-form .wpforms-submit-container {
	padding: 25px 0px 50px 0px;
}
button.wpforms-submit {
	background-color: #4ab9cf !important;
	border: 0px solid #4ab9cf !important;
	border-radius: 2px !important;
	color: #fff !important;
	font-size: 16px !important;
	font-weight: 700;
	font-family: "Open Sans", Arial, sans-serif;
	text-transform: uppercase !important;
	/* text-shadow: 1px 1px 0 #404040 !important; */
	text-shadow: 0 1px rgba(0, 0, 0, 0.16) !important;
	padding:  10px 25px !important;
	/* box-shadow: 0 0 5px rgba(68, 68, 68, 0.5) !important; */
	/* moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; */
}
button.wpforms-submit:hover {
	background-color: #3dacc2 !important;
}
/* CSS in Form */
.name,.email,.phone,.company,.comments,.submit {
    color: #494949 !important;
}
div.wpforms-container-full .wpforms-form input[type=date],div.wpforms-container-full .wpforms-form input[type=datetime],div.wpforms-container-full .wpforms-form input[type=datetime-local],div.wpforms-container-full .wpforms-form input[type=email],div.wpforms-container-full .wpforms-form input[type=month],div.wpforms-container-full .wpforms-form input[type=number],div.wpforms-container-full .wpforms-form input[type=password],div.wpforms-container-full .wpforms-form input[type=range],div.wpforms-container-full .wpforms-form input[type=search],div.wpforms-container-full .wpforms-form input[type=tel],div.wpforms-container-full .wpforms-form input[type=text],div.wpforms-container-full .wpforms-form input[type=time],div.wpforms-container-full .wpforms-form input[type=url],div.wpforms-container-full .wpforms-form input[type=week],div.wpforms-container-full .wpforms-form select,div.wpforms-container-full .wpforms-form textarea {
    background-color: #f5f5f5 !important;
}

div.wpforms-container-full .wpforms-form .wpforms-one-half,div.wpforms-container-full .wpforms-form .wpforms-three-sixths,div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
    width: 50% !important;
    margin-left: 0 !important;
    padding-right: 0px !important;
}

/* Fix for 2 columns */
div.wpforms-container-full .wpforms-form .wpforms-first {
	padding-right: 10px !important;
}

/* Required Fields - Use star image */
div.wpforms-container-full .wpforms-form .wpforms-required-label {
	background-image: url('https://innovatest.com/wp-content/uploads/star.png');
    background-repeat: no-repeat;
    width: 12px !important;
    padding-right: 5px !important;
}
div.wpforms-container-full .wpforms-form .wpforms-required-label {
	color: #fff !important;
	padding: 0px 0px 0px 20px;
}

/* Confirmation Message*/
.wpforms-confirmation-container-full {
	color: #333;
    margin: 0 0 24px 0;
    background: #fffdeb !important;
    border: 1px solid #fbf4bb !important;
    padding: 15px 15px;
}






/* --------------------------------------------------------------------------------------------------------------------------
SITEMAP
----------------------------------------------------------------------------------------------------------------------------- */
.page-id-806 ul.children li {
	list-style: none;
}
.page-id-806 ul.children li:before {
	content: ' - ';
	margin: 0px 5px 0px -15px;
}	
	

/* --------------------------------------------------------------------------------------------------------------------------
CUSTOM Sidebar Menu
----------------------------------------------------------------------------------------------------------------------------- */
.menu-services-menu-container {
	padding: 20px;
}

.menu-services-menu-container {
	background-color: #fff;
}

ul#menu-about-us-menu.menu li a {
	background-color: #eee;
	padding: 25px 5px 25px 25px;
	color: #aaa;
	line-height: 120%;
	font-weight: 400;
	font-size: 16px;
	text-decoration: none;
}
ul#menu-about-us-menu.menu li a:hover {
	background-color: #4ab9cf !important;		
	color: #fff;
	text-decoration: none;	
}
ul#menu-about-us-menu.menu li.current-menu-item a {
	background-color: #1f425d !important;
	color: #fff;		
}




	
/* --------------------------------------------------------------------------------------------------------------------------
SIDEBAR Menu
----------------------------------------------------------------------------------------------------------------------------- */
.sidebar .widget_nav_menu ul > li > a {
	    background-color: #eeeeee;
		padding: 25px 5px 25px 25px;
		color: #aaaaaa;
		line-height: 120%;
		font-weight: 400;
		transition: all 0.4s ease-in-out;		
}
.sidebar .widget_nav_menu ul > li > a:hover {
	background-color: #4ab9cf !important;		
	color: #fff;
}
.sidebar .widget_nav_menu ul > li.current-menu-item a {
	background-color: #1f425d !important;	
}





/* --------------------------------------------------------------------------------------------------------------------------
FOOTER
----------------------------------------------------------------------------------------------------------------------------- */
.footer ul.menu li {
	line-height: 1.0em !important;
}
.footer h6 {
	font-size: 24px;
	font-weight: 400;
	letter-spacing: .0em;
}
/* About Block */
.footer #pl-w58f4bc0d4366c div.siteorigin-widget-tinymce.textwidget p a {
	color: #9eb7cb !important;
}
/* Navigation Widget */
.footer .widget_nav_menu ul > li > a:hover {
	color: #bcd6ea !important;
}
/* Company Info Links */
.footer div.siteorigin-widget-tinymce.textwidget p a {
	color:  #9eb7cb !important;
	font-size: 14px !important;
	font-weight: 400;
}
.footer div.siteorigin-widget-tinymce.textwidget p a:hover {
	color: #bcd6ea !important;
}




/* --------------------------------------------------------------------------------------------------------------------------
COPYRIGHT
----------------------------------------------------------------------------------------------------------------------------- */
.footer-bottom a {
	color: #7294af !important;
	font-weight: normal;
	text-decoration: none;
}
.footer-bottom a:hover {
	color: #54a9da !important
}
.footer-bottom a.designer {
	color: #577186 !important;
	font-weight: normal;
	text-decoration: none;	
}
.footer-bottom a.designer:hover {
	color: #54a9da !important
}	





/* --------------------------------------------------------------------------------------------------------------------------
SMOOTH SCROLL - SCROLL TO PAGE TOP
----------------------------------------------------------------------------------------------------------------------------- */
#smoothup { 
height: 40px; 
width: 40px; 
position: fixed;
bottom: 50px;
right: 25px;
z-index: 100;
-webkit-transition-duration: 0.4s; 
-moz-transition-duration: 0.4s; transition-duration: 0.4s; 
text-decoration: none;
border-radius: 2px;
background: rgba(0, 0, 0, 0.4);
}
#smoothup:before {
font-family: 'FontAwesome';
font-weight: 400;
content: "\f077";
color: #fff;
padding: 10px;
font-size: 20px;
text-align: center;
cursor: pointer;	
vertical-align: middle;
line-height: 38px;
}
#smoothup:hover {
background: rgba(74, 185, 207, 1);
text-decoration: none;
-webkit-transform: rotate(360deg) ;
}





/* --------------------------------------------------------------------------------------------------------------------------
RESPONSIVE MEDIA QUERIES
----------------------------------------------------------------------------------------------------------------------------- */
@media (min-width: 1200px) {
	/* Center Fixed Menu */
	.is-sticky-nav .header__navigation { 
	text-align: center !important; 
	}	
}
@media (min-width: 992px) {
	/* Center Fixed Menu */
	.is-sticky-nav .header__navigation { 
	text-align: center !important; 
	}	
}
@media (min-width: 768px) {
	/* Center Fixed Menu */
	.is-sticky-nav .header__navigation { 
	text-align: center !important; 
	}
}

@media (max-width: 480px) {
	/* Hide Slider on Mobile 
	#home-slider {
		display: none;
	} */
}



/* MOBILE HEADER */
@media (min-width: 992px) {
	.header__logo img {
		/* Blurry Logo Fix  */
		-webkit-transform: initial;
		filter: none;
		-webkit-filter: blur(0px);
		-moz-filter: blur(0px);
		-ms-filter: blur(0px);
		filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=’0′);		
	}
}	
	
	
@media (max-width: 991px) {
	/* ---- Header Items --- */
.header__logo {
	border-bottom: 0px !important;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
	/* Logo */		
	.header__logo img {
		display: block !important;	
		width: 100%;
		margin: 0 auto;
		display: none;
	}
	/* Mobile Menu Toggle */
	.navbar-toggle {
		display: block;
		float: none !important !important;
		width: 100%;
		padding: 8px 12px;
		margin: 18px 0px 0px 0px;
	}	
	/* Toggle - Menu Text */
	.navbar-toggle .navbar-toggle__text {
		float: left;
		font-size: 16px;
	}
	/* Toggle - Hamburger */
	.navbar-toggle__icon-bar {
		float: right;
		padding: 5px 0px 0px 0px;
	}
	/* Menu Background */	
	.header__navigation {
		background-color: #f1f1f1 !important;
		margin-bottom: 25px;
	}
	.main-navigation {
		border-bottom: 0px !important;
		padding: 0px 0px 10px 20px;
		margin: 0px 0px 0px 0px !important;
	}
	/* Remove Bullet */
	.main-navigation > li {
		list-style-type: none !important;
	}
	/* Submenu */
	.main-navigation .sub-menu>li>a {
		background-color: transparent !important;
	}
	/* Submenu Spacing */	
	.main-navigation .sub-menu > li > a {
		padding: 5px 20px;
	}	
	/* Submenus - Fix Width */	
	.header__navigation ul#menu-main-menu {
		min-width: auto;
		overflow: hidden;
	}
	/* Header Widgets - Phone Hours Email*/	
	.header .icon-box{
		text-align: center !important;
	}
	/* Social Icons */
	.header__navigation-widgets {
		text-align: center;
	}

/* --- Footer Items --- */	
	/* About Paragraph */
	.footer div.siteorigin-widget-tinymce.textwidget  {
		text-align: center;
	}
	/* Menu */
	.footer .widget_nav_menu {
		text-align: center !important;
	}	
	/* Company Info */
	.footer div.siteorigin-widget-tinymce.textwidget {
		text-align: center;
	}
	/* Social Icons */
	.footer .widget_pw_social_icons {
		text-align: center;
	}
}









